/* Text Elements */

h1.hero-header.hero-header-1 {
  color: #454545;
  text-align: center;
  font-size: 50px;
  font-family: 'Glass Antiqua', cursive;
}

h2.theme-heading {
  text-align: left;
}

p.paragraph.theme-info-paragraph {
  text-decoration: none;
  text-transform: none;
}

p.paragraph span.paragraph-text-2 {
  text-transform: none;
  font-size: 14px;
}

p.paragraph span.paragraph-text-5 {
  text-transform: none;
}

/* Common Elements */

.placeholder-hero.spotlight-hero {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
  background-color: transparent;
}

.placeholder-hero {
  width: auto;
}

.placeholder.small-hero-1 {
  width: 67%;
}

.placeholder.small-hero-2 {
  float: none;
  clear: none;
  width: auto;
}

.placeholder {
  width: auto;
}

/* Interaction Elements */

a.link-button.green-button {
  display: inline-block;
  float: none;
  clear: left;
  margin-top: 38px;
  margin-left: 0;
  padding-right: 0;
  padding-left: 0;
  min-width: 100px;
  width: auto;
}

/* Layout Elements */

body > .row.header-bg-row {
  max-width: none;
  background-color: #fcfcfc;
}

body > .row.spotlight-row {
  margin-top: 25px;
  margin-bottom: 25px;
}

body > .row.content-bg-row {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 15px;
  padding-bottom: 40px;
  max-width: none;
  background-color: #f8fafa;
}

body > .row > [class*='coffee-span-'].button-social-column {
  float: none;
  margin-right: 0;
  margin-left: 0;
  min-height: 50px;
  max-height: none;
}

.subgrid > .row > [class*='coffee-span-'].logo-column {
  float: left;
  margin-right: 0;
  margin-left: 0;
  padding-right: 0;
  padding-left: 0;
}

.subgrid > .row > [class*='coffee-span-'].theme-column {
  float: left;
  min-height: 121px;
  max-height: 600px;
}

p.hero-tagline.hero-tagline-1 {
  color: #000;
  text-align: center;
  font-weight: 400;
  font-size: 23px;
  font-family: 'Delius Swash Caps', cursive;
  line-height: 1.7;
}

.row > [class*='coffee-span-'] .html-element.html-element-1 {
  min-height: 30px;
  max-width: none;
  max-height: 600px;
}

.row > [class*='coffee-span-'] .html-element.Navigation-menu {
  position: static;
  top: auto;
  right: auto;
  bottom: auto;
  left: auto;
  float: none;
  clear: none;
  min-height: 30px;
  max-height: 600px;
  width: auto;
}

div.responsive-picture.image-2 {
  opacity: 1;
  -webkit-transform: scale(1, 1);
     -moz-transform: scale(1, 1);
       -o-transform: scale(1, 1);
          transform: scale(1, 1);
}

.row > [class*='coffee-span-'] .html-element.html-element-2 {
  background-color: #ebeff4;
}

.row > [class*='coffee-span-'] .html-element.html-element-3 {
  background-color: #ebeff4;
}

.row > [class*='coffee-span-'] .html-element.html-element-4 {
  background-color: #ebeff4;
}

.row > [class*='coffee-span-'] .html-element.html-element-5 {
  background-color: #ebeff4;
  background-image: none;
  background-clip: border-box;
}

p.hero-tagline span.hero-tagline-text-3 {
  color: #fb0808;
}

p.hero-tagline span.hero-tagline-text-1 {
  color: #fa0b0b;
}

a.social-image.social-icon-1 {
  float: none;
  clear: left;
}

p.hero-tagline span.hero-tagline-text-2 {
  color: #fb0808;
}

@media screen and (max-width: 783px) {
  /* Text Elements */

  h1.hero-header.hero-header-1 {
    font-size: 40px;
  }

  h2.theme-heading {
    font-size: 20px;
  }

  p.paragraph span.paragraph-text-3 {
    font-size: 12px;
  }

  p.paragraph span.paragraph-text-4 {
    font-size: 12px;
  }

  p.paragraph.theme-info-paragraph {
    font-size: 12px;
  }

  p.paragraph span.paragraph-text-2 {
    font-size: 12px;
  }

  /* Layout Elements */

  .subgrid > .row > [class*='coffee-span-'].theme-column {
    clear: left;
  }

  p.hero-tagline.hero-tagline-1 {
    font-size: 18px;
  }
}

@media screen and (max-width: 588px) {
  /* Text Elements */

  h1.hero-header.hero-header-1 {
    font-size: 30px;
  }

  h2.theme-heading {
    font-size: 15px;
  }

  h3.smallhero-header span.small-hero-header-text-1 {
    font-size: 15px;
  }

  p.paragraph span.paragraph-text-4 {
    font-size: 10px;
  }

  p.paragraph span.paragraph-text-3 {
    font-size: 10px;
  }

  p.paragraph.theme-info-paragraph {
    font-size: 12px;
  }

  p.smallhero-tagline span.small-hero-tagline-text-1 {
    font-size: 11px;
  }

  p.hero-tagline.hero-tagline-1 {
    font-size: 13px;
  }
}

@media screen and (max-width: 473px) {
  /* Text Elements */

  h1.hero-header.hero-header-1 {
    font-size: 28px;
  }

  h2.theme-heading {
    font-size: 14px;
  }

  p.paragraph.theme-info-paragraph {
    width: auto;
    font-size: 9px;
  }

  p.paragraph span.paragraph-text-2 {
    font-size: 9px;
  }

  p.hero-tagline.hero-tagline-1 {
    font-size: 12px;
  }
}

@media screen and (max-width: 440px) {
  /* Text Elements */

  h2.theme-heading {
    font-size: 12px;
  }

  h3.smallhero-header span.small-hero-header-text-1 {
    font-size: 11px;
  }

  p.paragraph span.paragraph-text-2 {
    font-size: 12px;
  }

  p.paragraph span.paragraph-text-1 {
    font-size: 12px;
  }

  p.paragraph span.paragraph-text-3 {
    font-size: 9px;
  }

  p.paragraph span.paragraph-text-4 {
    font-size: 9px;
  }

  p.paragraph.theme-info-paragraph {
    font-size: 10px;
  }

  p.smallhero-tagline span.small-hero-tagline-text-3 {
    font-size: 11px;
  }
}

@media screen and (max-width: 357px) {
  /* Text Elements */

  h1.hero-header.hero-header-1 {
    font-size: 20px;
  }

  h2.theme-heading {
    font-size: 10px;
  }

  p.paragraph.theme-info-paragraph {
    font-size: 10px;
  }

  p.paragraph span.paragraph-text-2 {
    font-size: 10px;
  }

  p.smallhero-tagline span.small-hero-tagline-text-2 {
    font-size: 9px;
  }

  p.smallhero-tagline.small-hero-tagline-3 {
    font-size: 13px;
  }

  p.hero-tagline.hero-tagline-1 {
    font-size: 9px;
  }
}

@media screen and (max-width: 326px) {
  p.smallhero-tagline.small-hero-tagline-2 {
    font-size: 15px;
  }

  p.smallhero-tagline span.small-hero-tagline-text-2 {
    font-size: 10px;
  }
}

@media screen and (max-width: 295px) {
  /* Text Elements */

  h2.theme-heading {
    font-size: 10px;
  }

  h3.smallhero-header.small-hero-header-1 {
    font-size: 14px;
  }

  p.paragraph.theme-info-paragraph {
    font-size: 11px;
  }

  p.smallhero-tagline.small-hero-tagline-1 {
    font-size: 9px;
  }
}

@media screen and (max-width: 264px) {
  /* Text Elements */

  h2.theme-heading {
    font-size: 10px;
  }

  h3.smallhero-header.small-hero-header-1 {
    font-size: 11px;
  }

  p.paragraph.theme-info-paragraph {
    font-size: 10px;
  }
}